<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f04e14caa2a5adf028ce73735fede2cf">
  <dict>
    <!--2023-02-11 10:07:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:07:37.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
